.solid-button-wrapper {
  display: contents;
}
 
.solid-button-container {
  display: flex;
  position: relative;
}
 
.solid-button-text1 {
  color: #f3f3f3;
  font-size: 0.9em;
  font-weight: 400;
  padding-top: 0.3em;
  padding-left: 1em;
  border-radius: var(--dl-layout-radius-buttonradius);
  padding-right: 1em;
  padding-bottom: 0.2em;
  background-color: var(--dl-color-primary-100);
}
 
.landing-page-fragment10 {
  display: contents;
}
 
.landing-page-text16 {
  display: inline-block;
}
 

 


.solid-button-wrapper-vzmy {
  display: contents;
}
 
.solid-button-container1 {
  display: flex;
  position: relative;
}
 
.solid-button-text2 {
  color: #f3f3f3;
  font-size: 0.9em;
  font-weight: 400;
  padding-top: 0.3em;
  padding-left: 1em;
  border-radius: var(--dl-layout-radius-buttonradius);
  padding-right: 1em;
  padding-bottom: 0.2em;
  background-color: var(--dl-color-primary-100);
}
 
.landing-page-fragment11 {
  display: contents;
}
 
.landing-page-text34 {
  display: inline-block;
}
 

 


.place-card-wrapper {
  display: contents;
}
 
.place-card-container1 {
  width: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.place-card-image {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: 1em;
}
 
.place-card-container2 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.place-card-text1 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.place-card-text2 {
  font-size: 13px;
  max-width: 250px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.landing-page-fragment12 {
  display: contents;
}
 
.landing-page-text36 {
  display: inline-block;
}
 
.landing-page-fragment13 {
  display: contents;
}
 
.landing-page-text37 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .place-card-container1 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .place-card-container1 {
    width: 300px;
  }
}

.place-card-wrapper-eerp {
  display: contents;
}
 
.place-card-container3 {
  width: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.place-card-image1 {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: 1em;
}
 
.place-card-container4 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.place-card-text3 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.place-card-text4 {
  font-size: 13px;
  max-width: 250px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.landing-page-fragment14 {
  display: contents;
}
 
.landing-page-text38 {
  display: inline-block;
}
 
.landing-page-fragment15 {
  display: contents;
}
 
.landing-page-text39 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .place-card-container3 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .place-card-container3 {
    width: 300px;
  }
}

.place-card-wrapper-lp6z {
  display: contents;
}
 
.place-card-container5 {
  width: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.place-card-image2 {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: 1em;
}
 
.place-card-container6 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.place-card-text5 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.place-card-text6 {
  font-size: 13px;
  max-width: 250px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.landing-page-fragment16 {
  display: contents;
}
 
.landing-page-text40 {
  display: inline-block;
}
 
.landing-page-fragment17 {
  display: contents;
}
 
.landing-page-text43 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .place-card-container5 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .place-card-container5 {
    width: 300px;
  }
}

.place-card-wrapper-cfnu {
  display: contents;
}
 
.place-card-container7 {
  width: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.place-card-image3 {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: 1em;
}
 
.place-card-container8 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.place-card-text7 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.place-card-text8 {
  font-size: 13px;
  max-width: 250px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.landing-page-fragment18 {
  display: contents;
}
 
.landing-page-text44 {
  display: inline-block;
}
 
.landing-page-fragment19 {
  display: contents;
}
 
.landing-page-text45 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .place-card-container7 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .place-card-container7 {
    width: 300px;
  }
}

.place-card-wrapper-73ok {
  display: contents;
}
 
.place-card-container9 {
  width: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.place-card-image4 {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: 1em;
}
 
.place-card-container10 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.place-card-text9 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.place-card-text10 {
  font-size: 13px;
  max-width: 250px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.landing-page-fragment20 {
  display: contents;
}
 
.landing-page-text46 {
  display: inline-block;
}
 
.landing-page-fragment21 {
  display: contents;
}
 
.landing-page-text47 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .place-card-container9 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .place-card-container9 {
    width: 300px;
  }
}

.place-card-wrapper-xvz7 {
  display: contents;
}
 
.place-card-container11 {
  width: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.place-card-image5 {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: 1em;
}
 
.place-card-container12 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.place-card-text11 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.place-card-text12 {
  font-size: 13px;
  max-width: 250px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.landing-page-fragment22 {
  display: contents;
}
 
.landing-page-text48 {
  display: inline-block;
}
 
.landing-page-fragment23 {
  display: contents;
}
 
.landing-page-text49 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .place-card-container11 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .place-card-container11 {
    width: 300px;
  }
}

.place-card-wrapper-dt0i {
  display: contents;
}
 
.place-card-container13 {
  width: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.place-card-image6 {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: 1em;
}
 
.place-card-container14 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.place-card-text13 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.place-card-text14 {
  font-size: 13px;
  max-width: 250px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.landing-page-fragment24 {
  display: contents;
}
 
.landing-page-text50 {
  display: inline-block;
}
 
.landing-page-fragment25 {
  display: contents;
}
 
.landing-page-text51 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .place-card-container13 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .place-card-container13 {
    width: 300px;
  }
}

.place-card-wrapper-ffkm {
  display: contents;
}
 
.place-card-container15 {
  width: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.place-card-image7 {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: 1em;
}
 
.place-card-container16 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.place-card-text15 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.place-card-text16 {
  font-size: 13px;
  max-width: 250px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.landing-page-fragment26 {
  display: contents;
}
 
.landing-page-text52 {
  display: inline-block;
}
 
.landing-page-fragment27 {
  display: contents;
}
 
.landing-page-text53 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .place-card-container15 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .place-card-container15 {
    width: 300px;
  }
}

.place-card-wrapper-8wv8 {
  display: contents;
}
 
.place-card-container17 {
  width: 300px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.place-card-image8 {
  width: 100%;
  height: 250px;
  object-fit: cover;
  border-radius: 1em;
}
 
.place-card-container18 {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: column;
}
 
.place-card-text17 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.place-card-text18 {
  font-size: 13px;
  max-width: 250px;
  text-align: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.landing-page-fragment28 {
  display: contents;
}
 
.landing-page-text56 {
  display: inline-block;
}
 
.landing-page-fragment29 {
  display: contents;
}
 
.landing-page-text57 {
  display: inline-block;
}
 
@media(max-width: 767px) {
  .place-card-container17 {
    width: 200px;
  }
}
 
@media(max-width: 479px) {
  .place-card-container17 {
    width: 300px;
  }
}

.banner12-wrapper {
  display: contents;
}
 
.banner12-container1 {
  display: flex;
  position: relative;
  align-items: center;
}
 
.banner12-max-width {
  gap: 24px;
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.banner12-container2 {
  display: flex;
  align-items: center;
  flex-direction: column;
}
 
.banner12-title {
  text-align: center;
}
 
.banner12-text1 {
  text-align: center;
}
 
.banner12-text2 {
  text-align: center;
}
 
.banner12-text3 {
  text-align: center;
}
 
.landing-page-fragment30 {
  display: contents;
}
 
.landing-page-text59 {
  display: inline-block;
  font-size: 20px;
  font-family: "Poppins";
}
 
.landing-page-fragment31 {
  display: contents;
}
 
.landing-page-text60 {
  display: inline-block;
  font-size: 30px;
  font-style: normal;
  font-family: "Poppins";
  font-weight: 600;
}
 
.landing-page-fragment32 {
  display: contents;
}
 
.landing-page-text61 {
  display: inline-block;
  font-size: 20px;
  font-family: "Poppins";
}
 
.landing-page-fragment33 {
  display: contents;
}
 
.landing-page-text62 {
  display: inline-block;
  font-size: 20px;
  font-family: "Poppins";
}
 
.banner12root-class-name {
  fill: var(--dl-color-gray-black);
  color: #f3f3f3;
  padding: 20px;
}
 
.banner12root-class-name1 {
  fill: var(--dl-color-gray-black);
  color: #f3f3f3;
  padding: 20px;
}
 
.banner12root-class-name2 {
  fill: var(--dl-color-gray-black);
  color: #f3f3f3;
  padding: 20px;
}

.landing-page-container1 {
  width: 100%;
  height: auto;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.landing-page-top-container {
  width: 100%;
  height: 600px;
  display: flex;
  align-items: center;
  flex-direction: column;
  background-size: cover;
  background-image: url("public/johnsnowcholeramap3-1500w.png");
}
 
.landing-page-navbar {
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-doubleunit);
  max-width: 1300;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.landing-page-main-logo {
  width: 92px;
  height: 101px;
  object-fit: cover;
}
 
.landing-page-right-side1 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.landing-page-links-container1 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.landing-page-navlink1 {
  color: var(--dl-color-primary-100);
  font-weight: 700;
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.landing-page-navlink2 {
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.landing-page-link1 {
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.landing-page-navlink3 {
  margin-right: var(--dl-layout-space-doubleunit);
  text-decoration: none;
}
 
.landing-page-burger-menu1 {
  display: none;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.landing-page-burger-menu2 {
  width: 24px;
  height: 24px;
}
 
.landing-page-mobile-menu {
  top: 0px;
  flex: 0 0 auto;
  left: 0px;
  width: 100%;
  height: 100%;
  display: none;
  padding: var(--dl-layout-space-doubleunit);
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: #fff;
}
 
.landing-page-nav {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.landing-page-top {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-doubleunit);
  flex-direction: row;
  justify-content: space-between;
}
 
.landing-page-close-menu {
  flex: 0 0 auto;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.landing-page-icon13 {
  width: 24px;
  height: 24px;
}
 
.landing-page-right-side2 {
  width: 100%;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: space-between;
}
 
.landing-page-links-container2 {
  display: flex;
  align-items: flex-start;
  margin-bottom: 16px;
  flex-direction: column;
  justify-content: space-between;
}
 
.landing-page-text12 {
  margin-bottom: 8px;
}
 
.landing-page-text13 {
  margin-bottom: 8px;
}
 
.landing-page-text14 {
  margin-bottom: 8px;
}
 
.landing-page-link2 {
  display: contents;
}
 
.landing-page-fragment10 {
  display: contents;
}
 
.landing-page-text16 {
  display: inline-block;
}
 
.landing-page-follow-container {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: space-between;
}
 
.landing-page-text17 {
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.landing-page-icons-container {
  width: 100px;
  display: flex;
  align-items: flex-start;
  flex-direction: row;
  justify-content: space-between;
}
 
.landing-page-link3 {
  display: contents;
}
 
.landing-page-icon15 {
  width: 24px;
  height: 24px;
}
 
.landing-page-link4 {
  display: contents;
}
 
.landing-page-icon17 {
  width: 24px;
  height: 24px;
}
 
.landing-page-link5 {
  display: contents;
}
 
.landing-page-icon19 {
  width: 24px;
  height: 24px;
}
 
.landing-page-hero {
  flex: 1;
  width: 100%;
  display: flex;
  max-width: 1300;
  align-items: center;
  padding-top: var(--dl-layout-space-tripleunit);
  padding-left: var(--dl-layout-space-doubleunit);
  padding-right: var(--dl-layout-space-doubleunit);
  flex-direction: row;
  padding-bottom: var(--dl-layout-space-tripleunit);
  justify-content: space-between;
}
 
.landing-page-content-container {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.landing-page-text20 {
  color: #000000;
}
 
.landing-page-text21 {
  color: var(--dl-color-gray-black);
}
 
.landing-page-text22 {
  color: #1a83dc;
}
 
.landing-page-text24 {
  padding-top: var(--dl-layout-space-doubleunit);
  padding-right: 20em;
  padding-bottom: var(--dl-layout-space-doubleunit);
}
 
.landing-page-main {
  width: 100%;
  display: flex;
  align-items: center;
  padding-top: 8em;
  border-color: var(--dl-color-gray-black);
  padding-left: var(--dl-layout-space-doubleunit);
  padding-right: var(--dl-layout-space-doubleunit);
  flex-direction: column;
  padding-bottom: var(--dl-layout-space-quadruple);
  justify-content: flex-start;
}
 
.landing-page-container2 {
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  margin-bottom: 5em;
  flex-direction: column;
  justify-content: center;
}
 
.landing-page-text28 {
  margin-bottom: 1em;
}
 
.landing-page-text29 {
  font-size: 15px;
  max-width: 50em;
  text-align: justify;
  line-height: 2;
  margin-bottom: var(--dl-layout-space-doubleunit);
}
 
.landing-page-navlink4 {
  display: contents;
}
 
.landing-page-component11 {
  text-decoration: none;
}
 
.landing-page-fragment11 {
  display: contents;
}
 
.landing-page-text34 {
  display: inline-block;
}
 
.landing-page-text35 {
  color: var(--dl-color-gray-500);
}
 
.landing-page-cards-container {
  width: 100%;
  display: flex;
  grid-gap: var(--dl-layout-space-doubleunit);
  flex-wrap: wrap;
  max-width: 1300;
  margin-top: var(--dl-layout-space-doubleunit);
  align-items: flex-start;
  margin-bottom: var(--dl-layout-space-doubleunit);
  flex-direction: row;
  justify-content: space-between;
}
 
.landing-page-fragment12 {
  display: contents;
}
 
.landing-page-text36 {
  display: inline-block;
}
 
.landing-page-fragment13 {
  display: contents;
}
 
.landing-page-text37 {
  display: inline-block;
}
 
.landing-page-fragment14 {
  display: contents;
}
 
.landing-page-text38 {
  display: inline-block;
}
 
.landing-page-fragment15 {
  display: contents;
}
 
.landing-page-text39 {
  display: inline-block;
}
 
.landing-page-fragment16 {
  display: contents;
}
 
.landing-page-text40 {
  display: inline-block;
}
 
.landing-page-fragment17 {
  display: contents;
}
 
.landing-page-text43 {
  display: inline-block;
}
 
.landing-page-fragment18 {
  display: contents;
}
 
.landing-page-text44 {
  display: inline-block;
}
 
.landing-page-fragment19 {
  display: contents;
}
 
.landing-page-text45 {
  display: inline-block;
}
 
.landing-page-fragment20 {
  display: contents;
}
 
.landing-page-text46 {
  display: inline-block;
}
 
.landing-page-fragment21 {
  display: contents;
}
 
.landing-page-text47 {
  display: inline-block;
}
 
.landing-page-fragment22 {
  display: contents;
}
 
.landing-page-text48 {
  display: inline-block;
}
 
.landing-page-fragment23 {
  display: contents;
}
 
.landing-page-text49 {
  display: inline-block;
}
 
.landing-page-fragment24 {
  display: contents;
}
 
.landing-page-text50 {
  display: inline-block;
}
 
.landing-page-fragment25 {
  display: contents;
}
 
.landing-page-text51 {
  display: inline-block;
}
 
.landing-page-fragment26 {
  display: contents;
}
 
.landing-page-text52 {
  display: inline-block;
}
 
.landing-page-fragment27 {
  display: contents;
}
 
.landing-page-text53 {
  display: inline-block;
}
 
.landing-page-fragment28 {
  display: contents;
}
 
.landing-page-text56 {
  display: inline-block;
}
 
.landing-page-fragment29 {
  display: contents;
}
 
.landing-page-text57 {
  display: inline-block;
}
 
.landing-page-footer {
  color: var(--dl-color-gray-white);
  width: 100%;
  display: flex;
  padding: var(--dl-layout-space-tripleunit);
  align-items: center;
  flex-direction: row;
  justify-content: center;
  background-color: var(--dl-color-gray-black);
}
 
.landing-page-menu {
  width: 100%;
  display: flex;
  max-width: 1300px;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.landing-page-container3 {
  display: flex;
  align-items: flex-start;
  margin-bottom: 0.5em;
  flex-direction: row;
  justify-content: center;
}
 
.landing-page-icon21 {
  margin-right: 0.5em;
}
 
.landing-page-text58 {
  font-size: 1.5em;
  font-weight: bold;
}
 
.landing-page-links-container3 {
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.landing-page-container4 {
  display: flex;
  align-items: flex-start;
  flex-direction: row;
}
 
.landing-page-navlink5 {
  margin-right: 2em;
  margin-bottom: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.landing-page-link6 {
  margin-right: 2em;
  margin-bottom: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.landing-page-navlink6 {
  margin-right: 2em;
  margin-bottom: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.landing-page-link7 {
  text-decoration: none;
}
 
.landing-page-contact {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-items: flex-start;
  background-color: #000000;
}
 
.landing-page-fragment30 {
  display: contents;
}
 
.landing-page-text59 {
  display: inline-block;
  font-size: 20px;
  font-family: "Poppins";
}
 
.landing-page-fragment31 {
  display: contents;
}
 
.landing-page-text60 {
  display: inline-block;
  font-size: 30px;
  font-style: normal;
  font-family: "Poppins";
  font-weight: 600;
}
 
.landing-page-fragment32 {
  display: contents;
}
 
.landing-page-text61 {
  display: inline-block;
  font-size: 20px;
  font-family: "Poppins";
}
 
.landing-page-fragment33 {
  display: contents;
}
 
.landing-page-text62 {
  display: inline-block;
  font-size: 20px;
  font-family: "Poppins";
}
 
@media(max-width: 991px) {
  .landing-page-hero {
    padding-left: var(--dl-layout-space-tripleunit);
    padding-right: var(--dl-layout-space-tripleunit);
  }
  .landing-page-cards-container {
    justify-content: center;
  }
}
 
@media(max-width: 767px) {
  .landing-page-right-side1 {
    display: none;
  }
  .landing-page-burger-menu1 {
    display: flex;
  }
  .landing-page-hero {
    justify-content: center;
  }
  .landing-page-content-container {
    align-items: center;
  }
  .landing-page-text18 {
    font-size: 2.5rem;
  }
  .landing-page-text24 {
    text-align: center;
  }
  .landing-page-main {
    padding-left: var(--dl-layout-space-unit);
    padding-right: var(--dl-layout-space-unit);
  }
  .landing-page-menu {
    flex-direction: column;
  }
  .landing-page-links-container3 {
    margin-top: var(--dl-layout-space-tripleunit);
    margin-bottom: var(--dl-layout-space-tripleunit);
    justify-content: space-between;
  }
}
 
@media(max-width: 479px) {
  .landing-page-text18 {
    font-size: 2rem;
    text-align: center;
  }
  .landing-page-subheading {
    font-size: 1.3rem;
    text-align: center;
  }
  .landing-page-container3 {
    height: 100%;
    align-items: flex-start;
    margin-left: 50px;
  }
  .landing-page-links-container3 {
    margin-top: var(--dl-layout-space-doubleunit);
    align-items: flex-start;
    justify-content: flex-start;
  }
  .landing-page-container4 {
    height: 100%;
    align-items: flex-start;
    margin-left: 50px;
  }
  .landing-page-navlink5 {
    margin-bottom: var(--dl-layout-space-halfunit);
  }
  .landing-page-link6 {
    margin-bottom: var(--dl-layout-space-halfunit);
  }
  .landing-page-navlink6 {
    margin-bottom: var(--dl-layout-space-halfunit);
  }
  .landing-page-link7 {
    margin-bottom: var(--dl-layout-space-halfunit);
  }
}
